Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: device_detector
Source: http://podigee.github.io/device_detector

Files: *
Copyright: 2014, Podigee
License: LGPL-3

Files: regexes/*.yml
Copyright: 2014, Podigee
License: LGPL-3+

Files: debian/*
Copyright: 2018, Pirate Praveen <praveen@debian.org>
License: LGPL-3
Comment: the Debian packaging is licensed under the same terms as the original package.

License: LGPL-3
 You should have received a copy of the GNU Lesser General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU Lesser General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/LGPL-3'.

License: LGPL-3+
 @license http://www.gnu.org/licenses/lgpl.html LGPL v3 or later
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU Lesser General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/LGPL-3'.
